Subject: Re: LinuxPPC X Server

From: "Iain Sandoe" <[email-masked]>
Date: Wed, 02 Aug 2000 01:25:51 +0100

>> > However, 300M G3, UW SCSI + 256 Mb RAM ==> 6.5-ish Hours (*all* day was
only
>> > a slight exaggeration :-).
>> >
>> > (OK, so I did a kernel build as well [30 mins] and had a screen saver
>> > running - but... )
>>
>> I'm guessing that your screen saver might have been using a bit much
>> CPU.  I built XF4 on my powerbook wallstreet 233 in a little under 2
>> hours, with no configuration file changes. (except for ProjectRoot).
>
> Similar here on a Lombard 400 MHz - 1.5 hours, with ProjectRoot on a NFS
> mount. Only 64 MB RAM, only config file change was not to build fonts.
>
> The screen saver must have been running at over 60% CPU :-)

Which is rather worrying (seti screensaver runs very nice-d)  and I wasn't
using the graphics output...

Ho Hum... :-)

Hey, I'll try it again (with the correct config.) sometime soon...

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/